Compatibility Information for Package.Rule.Simple 1.0.1

Compatibility Information
PCK.AUTOMIC_RULE_SIMPLE
Java
  • Oracle Java 1.8 


Dependencies for Package.Rule.Simple 1.0.1

Sub-Component Package.Rule.Simple 1.0.1 depends on Components depending on Package.Rule.Simple 1.0.1
PCK.AUTOMIC_RULE_SIMPLE
  • Analytics.On.Premise » Analytics Backend (minimum version Analytics.On.Premise 2.0.0)
  • Automic.Web.Interface » UI (minimum version Automic.Web.Interface 12.1.0)

    Automic Community

    Automic envisioned a place where our users, from anywhere in the world, could find information, ask questions, share ideas, seek advice and collaborate on projects.